.linkbox-container {
  display: block;
  margin-top: 25px;
  margin-left: 100px;
  margin-right: 25px;
  padding-bottom: 25px;
  text-align: center;
}

.linkbox-container a {
  display: inline-block;
  vertical-align: top;
  margin-left: 10px;
  margin-right: 10px;
}

.linkbox {
  position: relative;
  text-align: left;
  border-radius: 5px;
  padding: 10px;
  font-size: 1.5rem;
  font-weight: 200;
  height: 18rem;
  background-size: cover;
  color: white;
  align-content: end;
}

.linkbox-overlay {
  background: linear-gradient(180deg, #0000 30%, #000c 65%);
  border-radius: 8px;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
}

.linkbox .linkbox-text {
  padding-bottom: 40px;
  width: 100%;
}

.linkbox-details {
  position: absolute;
  bottom: 15px;
  left: 10px;
  right: 10px;
  height: 30px;
  background: border-box;
  border-radius: 3px;
  border: 1px solid white;
  cursor: pointer;
  color: white;
  justify-self: anchor-center;
  width: -webkit-fill-available;
}

@media only screen and (max-width: 780px) {

  .linkbox-container {
    margin-left: 25px;
  }

  .linkbox-container a {
    width: 90% !important;
    margin-bottom: 10px;
  }

}
